MFchi - Aufgabe #2400

Gespeicherte Fenster schnell laden
07/23/2020 08:31 PM - Matthias Frey

Status: Erledigt Start date: 07/23/2020
Priority: Hoch Due date:

Assignee: Matthias Frey % Done: 0%
Category: Programm Estimated time: 16:00 hours
Sprint/Milestone: 12.18.00

AltelD: Build:

Oeffentlich: Domain: Hauptfenster
Bereich: Was ist neu: todo
Description

Ich arbeite mit verschiedenen Fensteranordnungen, die ich abgespeichert habe:

Fenster fiir NT-Texte; fiir AT-Texte und fiir Psalmtexte.

Das hédngt damit zusammen, dass ich verschiedene Bibelausgaben nutze, die nur NT, NT u.Ps bzw. die komplette Bibel enthalten.
Es ist etwas miihsam die Umschaltung immer iiber Fenster/Fenstereinstellungen laden/Datei aufzurufen.
Waére es machbar wie z.B. bei den Vorlagen eine Gruppe einzubauen, in der verschl. abgespeicherte Fensteranordnungen

angeklickt werden kénnen?

ja, du hast das richtig verstanden - mit der Bedingung, dass ich die xy.f01 selbst abspeichern kann (also Fenster anordnen und dann

speichern-unter).

D.h. es muss - bei Arbeits-fenster speichern unter eine Mdglichkeit geben die "Kndpfe" entsprechend zu fiillen.

History

#1 - 07/23/2020 08:31 PM - Matthias Frey

- Description updated

#2 - 03/13/2021 10:27 AM - Matthias Frey

- Status changed from Offen to In Bearbeitung

#3 - 03/16/2021 05:32 PM - Matthias Frey

- Status changed from In Bearbeitung to Feedback

#4 - 03/20/2021 09:48 AM - Matthias Frey
- Status changed from Feedback to Erledigt
